{
  "common_sheet_keyword": "общие",
  "employees_sheet_keyword": "сотруд",
  "is_sheet_exclude_keywords": [
    "общие сведения",
    "сотрудники"
  ],
  "value_column": 1,
  "fields": [
    {
      "name": "Полное наименование организации",
      "var": "fullName",
      "cell": "",
      "keywords": "полное наименование организации"
    },
    {
      "name": "Сокращённое наименование организации",
      "var": "shortName",
      "cell": "",
      "keywords": "сокращенное наименование организации"
    },
    {
      "name": "Юридический адрес",
      "var": "addressLegal",
      "cell": "",
      "keywords": "адрес организации \\(юридический\\)"
    },
    {
      "name": "Фактический адрес",
      "var": "addressActual",
      "cell": "",
      "keywords": "адрес организации \\(фактический\\)"
    },
    {
      "name": "ИНН",
      "var": "inn",
      "cell": "",
      "keywords": "инн"
    },
    {
      "name": "Дата ОГРН",
      "var": "ogrnDate",
      "cell": "",
      "keywords": "дата.*огрн"
    },
    {
      "name": "ОГРН",
      "var": "ogrn",
      "cell": "",
      "keywords": "огрн"
    },
    {
      "name": "КПП",
      "var": "kpp",
      "cell": "",
      "keywords": "кпп"
    },
    {
      "name": "Основной ОКВЭД",
      "var": "okved",
      "cell": "",
      "keywords": "основной оквэд"
    },
    {
      "name": "Должность руководителя",
      "var": "chiefPosition",
      "cell": "",
      "keywords": "должность руководителя"
    },
    {
      "name": "ФИО руководителя",
      "var": "chiefFio",
      "cell": "",
      "keywords": "фио руководителя"
    },
    {
      "name": "Должность ответственного за ПДн",
      "var": "ispdnPosition",
      "cell": "",
      "keywords": "должность.*защит.*информ|должность.*администрат"
    },
    {
      "name": "ФИО ответственного за ПДн",
      "var": "ispdnFio",
      "cell": "",
      "keywords": "фио.*защит.*информ|фио.*администрат"
    },
    {
      "name": "Email ответственного за ПДн",
      "var": "ispdnEmail",
      "cell": "",
      "keywords": "электронная почта.*защит|электронная почта.*ответств|электронная почта.*специалист"
    },
    {
      "name": "Телефон ответственного за ПДн",
      "var": "ispdnPhone",
      "cell": "",
      "keywords": "телефон.*защит|телефон.*ответств|телефон.*специалист"
    },
    {
      "name": "Структурное подразделение по безопасности",
      "var": "ispdnDepartment",
      "cell": "",
      "keywords": "структур.*подраздел"
    },
    {
      "name": "Номер договора",
      "var": "contractNumber",
      "cell": "",
      "keywords": "номер.*договора|номер.*контракта"
    },
    {
      "name": "Дата договора",
      "var": "contractDate",
      "cell": "",
      "keywords": "дата.*договора|дата.*контракта"
    },
    {
      "name": "Перечень бумажных документов",
      "var": "paperDocuments",
      "cell": "",
      "keywords": "названи.*документ"
    },
    {
      "name": "Место хранения документов",
      "var": "paperStorage",
      "cell": "",
      "keywords": "место.*хранен"
    },
    {
      "name": "Должность ответственного за обработку ПДн",
      "var": "responsiblePosition",
      "cell": "",
      "keywords": "должность.*ответственн"
    },
    {
      "name": "ФИО ответственного за обработку ПДн",
      "var": "responsibleFio",
      "cell": "",
      "keywords": "фио.*ответственн"
    },
    {
      "name": "Должность администратора безопасности",
      "var": "administratorPosition",
      "cell": "",
      "keywords": "должность.*администрат.*(?:безопас|защит|пд)"
    },
    {
      "name": "ФИО администратора безопасности",
      "var": "administratorFio",
      "cell": "",
      "keywords": "фио.*администрат.*(?:безопас|защит|пд)"
    },
    {
      "name": "Сайт организации",
      "var": "site_name",
      "cell": "",
      "keywords": "сайт организации"
    },
    {
      "name": "Должность ответственного за сайт",
      "var": "site_responsible_position",
      "cell": "",
      "keywords": "должность ответственного за сайт|должность.*отв.*сайт"
    },
    {
      "name": "ФИО ответственного за сайт",
      "var": "site_responsible_fio",
      "cell": "",
      "keywords": "фио.*отв.*сайт|фио.*сайт"
    },
    {
      "name": "Разработчик сайта",
      "var": "site_service_provider",
      "cell": "",
      "keywords": "наименование организации.*разрабат.*сайт|наименование.*размещала.*сайт|разрабат.*сайт.*организац"
    },
    {
      "name": "ИНН разработчика сайта",
      "var": "site_service_provider_inn",
      "cell": "",
      "keywords": "инн.*разрабат.*сайт|инн.*размещала.*сайт"
    },
    {
      "name": "Размещение сайта (хостинг)",
      "var": "site_hosting",
      "cell": "",
      "keywords": "размещение сайта|адрес расположения серверов|адрес.*сервер.*сайт"
    },
    {
      "name": "Адрес хостинга",
      "var": "site_hosting_address",
      "cell": "",
      "keywords": "адрес.*хостинг|адрес.*располож.*сервер"
    },
    {
      "name": "Электронная почта",
      "var": "email",
      "cell": "",
      "keywords": "электронная почта"
    },
    {
      "name": "Телефон",
      "var": "phone",
      "cell": "",
      "keywords": "телефон"
    }
  ]
}